Subject: Re: bug#71083: [PATCH] ; Enhance the "python-shell-send-block" for convenience

From: Lin Sun <[email-masked]>
Date: Sun, 26 May 2024 18:41:28 +0000

On Sun, May 26, 2024 at 8:31 AM Eli Zaretskii <[email-masked]> wrote:
>
> > From: Lin Sun <[email-masked]>
> > Date: Sat, 25 May 2024 15:57:51 +0000
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > Thank you for the comment, you're right. I had fixed the flymake
> > diagnostics and the commit message.
> >
> > Please help review again. Thanks.
>
> Thanks, installed, and closing the bug.
>
> Please in the future try to follow our conventions for commit log
> messages more closely:
>
>   . quote symbols 'like this'
>   . wrap lines at column 63
>   . ensure correct file names
>   . mention test names in patches in test/ files
>   . mention the bug number, if known
>
> You can see how I reformatted your commit log message this time, to
> understand better the above conventions.
Thank you for your comments, and I checked your listed points and the
commit message, also readed the CONTRIBUTE document, will follow the
points. Appreciate !